<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="V92" petalType="view" />
  <object id="O91">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall">
          <line />
        </value>
      </record>
      <record template="T_3_HIClassic">
        <value key="title">Lake Te Au locality</value>
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type">Distribution map</value>
        <value key="comment">
          <line>Species:</line>
          <line />
          <line>
            <i>Oiophysa distincta</i>
            Woodward, 1952
          </line>
          <line />
          <line>Finds: 1) 10 ♂, 1 ♀; coll. R. R. Forster</line>
          <line>
            (12-24 January 1953), mentioned
            <link ref="T24708">Woodward (1956)</link>
            .
          </line>
          <line>Location details: Lake Te Au, near south arm</line>
          <line>of Lake Anau, South Island, N. Z.</line>
          <line>Habitat details: no data.</line>
          <line>Deposited in museum:</line>
          <line>Canterbury museum, Christchurch</line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V92" />
    <view id="V92">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de" />
      <source xml:lang="en" />
      <img height="808" src="img/V92.jpg" use="pict" width="1249" />
      <img height="258" src="img/V92_prev.jpg" use="pict" width="400" />
      <img height="82" src="img/V92_thumb.jpg" use="thumb" width="127" />
      <original filename="Lake Te Au.jpg" hash="b32d52e1abcba3883a75803630f19919" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <siblings>
        <sibling ref="V92" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="82" src="img/V92_thumb.jpg" use="thumb" width="127" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L151" petalType="layer">
        <title xml:lang="de">Lake Te Au</title>
        <title xml:lang="en">Layer L2128</title>
        <img height="82" src="img/V146_thumb.jpg" use="thumb" width="128" />
        <view ref="V146" />
      </site>
      <site ref="L24824" petalType="layer">
        <title xml:lang="de">Lake Te Au</title>
        <title xml:lang="en" />
        <img height="74" src="img/V24808_thumb.jpg" use="thumb" width="128" />
        <view ref="V24808" />
      </site>
      <site ref="L24831" petalType="layer">
        <title xml:lang="de">Lake Te Au</title>
        <title xml:lang="en" />
        <img height="74" src="img/V24561_thumb.jpg" use="thumb" width="128" />
        <view ref="V24561" />
      </site>
      <site ref="G8" petalType="group">
        <title xml:lang="de">Verbreitungskarten Neuseeland</title>
        <title xml:lang="en" />
        <members size="62" />
      </site>
    </sites>
  </object>
</petal>

